Bug 67890 - highlighting a service doesn't display description
highlighting a service doesn't display description
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: serviceconf (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-03 15:17 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 10:55:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-03 15:17:16 EDT
Highlighting a service in the list should displays its description
at the bottom of the window. I have to check the service before
the description is displayed.

It would also be nice if the default window size was a little bigger
so you don't have to scroll so much.
Comment 1 Daniel Walsh 2002-07-22 10:55:46 EDT
Fixed in 7/18 build.
Comment 2 Jay Turner 2002-07-29 22:06:09 EDT
Fix confirmed with redhat-config-services-0.8.1-4.

Note You need to log in before you can comment on or make changes to this bug.